Bump version number in INSTALL
authorMax Maischein <corion@cpan.org>
Thu, 21 Mar 2013 20:20:52 +0000 (21:20 +0100)
committerMax Maischein <corion@cpan.org>
Thu, 21 Mar 2013 20:20:52 +0000 (21:20 +0100)
INSTALL

index 14cad52..1aec7ed 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -2407,9 +2407,9 @@ seriously consider using a separate directory, since development
 subversions may not have all the compatibility wrinkles ironed out
 yet.
 
-=head2 Upgrading from 5.17.8 or earlier
+=head2 Upgrading from 5.17.9 or earlier
 
-B<Perl 5.17.10 may not be binary compatible with Perl 5.17.8 or
+B<Perl 5.17.10 may not be binary compatible with Perl 5.17.9 or
 earlier Perl releases.>  Perl modules having binary parts
 (meaning that a C compiler is used) will have to be recompiled to be
 used with 5.17.10.  If you find you do need to rebuild an extension with